Subject: bug#7050: 24.0.50; Feature request: draggable tool bar placement

From: Stephen Berman <[email-masked]>
Date: Thu, 16 Sep 2010 22:11:55 +0200

Now that the Gtk+ tool bar can be positioned along all four frame edges,
it would be nice if we could do this by dragging the tool bar with the
mouse.  This is possible e.g. in OpenOffice.org, which also uses Gtk+
(though perhaps that feature is an add-on, not easily available to
Emacs?).

In GNU Emacs 24.0.50.7 (i686-pc-linux-gnu, GTK+ Version 2.18.6)
 of 2010-09-16 on escher
Windowing system distributor `The X.Org Foundation', version 11.0.10605000
configured using `configure  '--with-imagemagick' '--without-toolkit-scroll-bars''